.servicos{
    margin: 12% 0 5% 0;
    text-align: center;
}

.conteudo-servicos{
    width: 95%;
    margin-left: 5%;
    margin-top: 6%;
}
.coluna-esquerda,.coluna-direita{
    width: 37%;
    text-align: left;
}
.coluna-esquerda{
    margin-right: 1%;
}

.coluna-direita{
    margin-left: 1%;
}
.servicos h2, .servicos h4{
    font-weight: 800;
    font-size: 62px;
    line-height: 110.00000000000001%;
    letter-spacing: -2px;
    color: #FFFFFF;
    margin-top: -5%;        
}
.servicos h2{
    margin-top: 2%;
}

.servicos h4{
    text-align: left;
}
.servicos p{
    font-weight: 300;
    font-size: 21px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: left;
}

.servicos img{
    border-radius: 32px;
    height: 374px;
}

.whatsapp-button {
    margin-top: 11%;
    display: inline-flex;     
    align-items: center;       
    position: relative;  
    height: 34px;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 52px;
    border-radius: 32px;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
}

.whatsapp-icon {
    position: absolute;   
    left: 10px;
    width: 46px;
    height: 46px !important;
    margin-left: -7%;
}
/* MOBILE */
@media screen and (max-width: 1020px) {

    .servicos{
        margin: 12% 5% 5% 3%;
    }
    .servicos h2, .servicos h4{
        font-size: 28px;
        line-height: 130%;
        margin-top: 14%;
        width: 80%;
    }
    .servicos h2{
        margin-left: 10%;
    }
    .servicos p {
        font-size: 16px;
    }
    .servicos img{
        width: 100%;
        height: 174.75px;
    }
    .coluna-esquerda, .coluna-direita{
        width: 100%;
    }
    .conteudo-servicos {
        display: flex;
        flex-direction: column;
    }
    .conteudo-servicos .col-imagem-direita {
        order: -1;
    }

    .conteudo-servicos .coluna-esquerda,
    .conteudo-servicos .coluna-direita {
        order: 0;
    }
    .conteudo-servicos img {
        width: 100%;
        height: auto;
        display: block;
    }

    .whatsapp-button{
        width: 213px;
        font-size: 12px;
    }
    .whatsapp-icon {
        margin-left: -47%;
    }
}